<?xml version="1.0"?>
<level levelNumber="4" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="758" y="427" angle="-30.8124" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>45</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="1" zLayer="4" x="797" y="427" angle="-30.7811" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="2" zLayer="5" x="846" y="427" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="3" zLayer="6" x="765.666" y="374" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<under>56</under>
	</card>
	<card id="4" zLayer="7" x="817.333" y="374.333" angle="-30.2812" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>57</under>
	</card>
	<card id="5" zLayer="0" x="444" y="271" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="1" x="391.333" y="272" angle="60.625" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="2" x="367.333" y="259" angle="60.4374" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="8" zLayer="3" x="345.333" y="240" angle="60.3125" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="4" x="332.333" y="233" angle="60.4688" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="5" x="307.333" y="224" angle="60.1563" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="6" x="273" y="221" angle="60.625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="7" x="228" y="233" angle="60.8125" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="8" x="173" y="253" angle="60.7812" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="280" y="474" angle="30.3437" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>50</over>
	</card>
	<card id="15" zLayer="1" x="236" y="473" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="16" zLayer="2" x="195.333" y="473" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="17" zLayer="3" x="157" y="473" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="18" zLayer="0" x="590" y="488.131" angle="45.625" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="19" zLayer="1" x="550.667" y="494.131" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="20" zLayer="2" x="590" y="465.181" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="21" zLayer="3" x="550.667" y="472.001" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="22" zLayer="4" x="590" y="440.181" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="23" zLayer="5" x="550.667" y="446.181" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="6" x="590" y="416.181" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="7" x="550.667" y="422.181" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="590" y="392.181" angle="45.625" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="0" x="585" y="273" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="1" x="636" y="272.333" angle="-60.9376" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>39</over>
	</card>
	<card id="29" zLayer="2" x="659" y="259.333" angle="-60.6562" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="30" zLayer="0" x="437.001" y="487.797" angle="-45.2188" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="1" x="474.001" y="493.797" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="2" x="437.001" y="465.062" angle="-45.2188" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="3" x="473.667" y="471.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="34" zLayer="4" x="437.001" y="440.13" angle="-45.2188" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="5" x="474.001" y="446.13" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="6" x="437.001" y="417.395" angle="-45.2188" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="7" x="474.001" y="422.061" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="8" x="435.001" y="390.129" angle="-45.2188" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="3" x="683" y="240.333" angle="-60.5937" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="4" x="703" y="233.333" angle="-60.0938" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="5" x="726.667" y="224.333" angle="-60.4375" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="6" x="763.667" y="221.333" angle="-60.8125" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="7" x="801.333" y="233.333" angle="-60.7499" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="8" x="855.667" y="253.333" angle="-60.2499" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="745" y="471" angle="-30.8438" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="46" zLayer="6" x="250.333" y="374.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>47</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="47" zLayer="7" x="212" y="374" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>46</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="48" zLayer="4" x="220.667" y="427.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<under>50</under>
	</card>
	<card id="49" zLayer="5" x="182.333" y="427.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>46</over>
		<over>47</over>
		<under>48</under>
	</card>
	<card id="50" zLayer="3" x="262.333" y="427" angle="30.2188" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="56" zLayer="1" x="788" y="473" angle="-29.9375" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<under>45</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="2" x="823" y="473" angle="-30.6561" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<under>45</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="3" x="872" y="473" angle="-30.8123" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>57</under>
	</card>
</level>
